implicit real*8(a-h,o-z)
      nyou=56823
      r=2.678d-5
      h=1.00d-4
      pi=asin(1.0)*2.d0
      th=pi/6.d0
      do nth=0,11
      c=r*cos(nth*th)
      s=r*sin(nth*th)
      print*,nth,c,s
      print*, abs(-1)
      end do
      end
